body{margin: 0;padding: 0;}
header{ box-shadow: 0 5px 10px rgba(0,0,0,.1);}
header .m1200{ width: 1200px;margin: 0 auto; }
header .m1200 .logo{width: 350px;display: table-cell;height: 80px;vertical-align: middle;}
header .m1200 .map{width:850px;display: table-cell;height: 80px;vertical-align: middle;position: relative;}
header .m1200 .tel{width:170px;display: table-cell;height: 80px;vertical-align: middle;font-size: 20px;font-family: "Microsoft YaHei", "微软雅黑";color: #f60;background: url(../images/qqarr.png) 0px 30px;background-repeat: no-repeat;padding-left: 37px;}
header .m1200 .map a{padding-left: 30px;font-family: "Microsoft YaHei", "微软雅黑";color:#555;font-size: 16px;text-decoration: none;}
header .m1200 .map a.on{color: #f60;background: url("../images/dian.png") 6px -3px no-repeat;}



header .m1200 .map ul#mt4div{position: absolute;top:50px;right:90px;border: 1px solid #dfdfdf;z-index: 1000;background: #ffffff; -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari 和 Chrome */
    border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */

    -moz-box-shadow: 10px 10px 20px #000; /* Firefox */
    -webkit-box-shadow: 10px 10px 20px #000; /* Safari 和 Chrome */
    box-shadow: 10px 10px 20px #000; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
header .m1200 .map  ul#mt4div,li{list-style: none;padding: 0;margin: 0;}
header .m1200 .map  ul#mt4div li{line-height: 30px;height: 30px;border-bottom: 1px dashed #dfdfdf;}
header .m1200 .map  ul#mt4div li:last-child{border: none;}
header .m1200 .map  ul#mt4div li a{padding: 0 10px;margin: 0;line-height: 30px;}


header .m1200 .map ul#khlcdiv{position: absolute;top:50px;left:300px;border: 1px solid #dfdfdf;z-index: 1000;background: #ffffff; -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari 和 Chrome */
    border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */

    -moz-box-shadow: 10px 10px 20px #000; /* Firefox */
    -webkit-box-shadow: 10px 10px 20px #000; /* Safari 和 Chrome */
    box-shadow: 10px 10px 20px #000; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
header .m1200 .map  ul#khlcdiv,li{list-style: none;padding: 0;margin: 0;}
header .m1200 .map  ul#khlcdiv li{line-height: 30px;height: 30px;border-bottom: 1px dashed #dfdfdf;}
header .m1200 .map  ul#khlcdiv li:last-child{border: none;}
header .m1200 .map  ul#khlcdiv li a{padding: 0 10px;margin: 0;line-height: 30px;}


.sub_con{height: 40px;border-top:1px solid #f0f0f0;}
.sub_con .sub_map{margin-left: 390px;}
.sub_con .sub_map a{display:inline-block;height: 40px;vertical-align: middle;line-height: 40px;padding: 0 10px;color: #555;}
.sub_con .sub_map a.on{background-color: #f60;color:#fff;}

.sub_con2{height: 40px;border-top:1px solid #f0f0f0;}
.sub_con2 .sub_map{margin-left: 570px;}
.sub_con2 .sub_map a{display:inline-block;height: 40px;vertical-align: middle;line-height: 40px;padding: 0 10px;color: #555;}
.sub_con2 .sub_map a.on{background-color: #f60;color:#fff;}
.top-bar {
    height: 35px;
    background: none repeat scroll 0 0 #F5F5F5;
    border-bottom: 1px solid #EEEEEE;
}
.wrapper {
    width: 1200px;
    margin: 0 auto;
}
.clearfix {
}
.tnav {
    float: left;
    height: 32px;
    line-height: 32px;
    padding: 2px 0 0;
    margin: 0 0 0 -10px;
    font-size: 13px;
}
ul, ol {
    list-style: none;
}
.tuser-top-inner {
    position: relative;
    z-index: 99;
    height: 28px;
    padding: 2px 0 0;
    margin: 0 auto;
    float: right;
    font-size: 13px;
    line-height: 32px;
}

/*分页模块*/
.pages{ padding:10px 0px 10px 0px; font-family:Tahoma; font-weight:bold;}
.pages a,.pages strong,.pages span{ display:inline-block; padding:0 9px; margin:0 2px; min-width:10px; _width:10px; white-space:nowrap; height:27px; line-height:27px; text-align:center; font-size:14px; font-weight:normal;}
.pages a{ border:1px solid #d6d6d6; background:#fff;}
.pages a:hover{ color:#333; background-color:#e3e3e3; text-decoration:none;}
.pages strong{border:1px solid #d6d6d6; background-color:#F9F9F9; color:#333; font-weight:bold;}
.pages span{color: #999999;font-size: 12px;}

/*平台详情*/
.con1200{width: 1200px;margin: 0 auto;}
.map_tiao{font-size: 12px;line-height: 35px;border-bottom: 1px solid #0e90d2;}
.tb_list{}
.tb_list th,td{text-align: center;border:1px solid rgb(221, 221, 221);padding: 10px 5px;}
.tb_list th{background-color: rgb(247, 247, 247);}

.detail_map{padding: 0;list-style: none;border-bottom: 1px solid #f0f0f0;margin-top: 10px;box-shadow: 0 5px 10px rgba(0,0,0,.1);}
.detail_map li{margin: 0;padding: 0;list-style: none;float: left;padding: 10px 20px;}
.detail_map li.on{background-color: #f60;color:#fff;}

/*news新闻资讯*/
.map_daohang{line-height: 35px;color: #555;font-size: 13px;width: 1200px;margin: 0 auto;margin-top: 10px;}
.news_list{padding: 0;margin: 0;list-style: none;}
.news_list li{padding: 20px;margin: 0;background: url(/images/dian_news.png) 10px 15px no-repeat;list-style: none;border: 1px solid #f0f0f0;padding-left: 60px;}
.news_list li .t{font-size: 18px;font-weight: bold;font-family: "微软雅黑",Arial;line-height: 40px;}
.news_list li .dic{font-size: 13px;color: #999;display: block;line-height: 25px;}
.news_list li .data{text-align:left;display: block;font-size: 12px;color: #999;line-height: 50px;background: url(/images/hits.png) -1px 17px  no-repeat;padding-left: 20px;background-size: 16px;}

.wai_rightlist{border: 1px solid #f0f0f0;margin-left: 10px;}
.wai_rightlist .div1{text-align: center;line-height: 35px;font-size: 14px;padding-top: 10px;border-bottom: 1px dotted #f0f0f0;}
.wai_rightlist .div1 a{color:#555;text-decoration: none;}
.wai_rightlist .div1 a img{display: block;margin: 0 auto;}
.wai_rightlist .div2 div{width: 50%;float: left;text-align: center;}
.wai_rightlist .div2 div:first-child{border-right:1px dotted #f0f0f0;}
.wai_rightlist .div2 div span{display: block;line-height: 35px;}
.wai_rightlist .div2 div span.jing{color:#2D8BC8;font-size: 20px;font-weight: bold;}


/*文章详情*/
.title{line-height: 45px;font-size: 22px;font-weight: bold;text-align: center;color:#555;margin-top: 20px;}
.data{line-height: 45px;font-size: 13px;text-align: center;color:#999;}
.zhaiyao{margin: 10px;border: 1px solid #f0f0f0;font-size: 14px;}
.zhaiyao b{color: #f00;font-size: 14px;line-height: 35px;padding: 0 10px;}
.content{margin: 20px;font-size: 16px;line-height: 28px;}
.par_news{display:block;line-height: 35px;margin-left: 20px;border-top:1px dotted #f0f0f0;font-size: 16px;}
.next_news{display:block;line-height: 35px;margin-left: 20px;font-size: 16px}


/*footer 页底*/
#scrollUp {background: url("scrolltop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);bottom: 20px;height: 38px;right:130px;width: 38px;}
.footer{border-top: 1px solid #E3E3E3;margin-top: 15px;padding: 15px 0;}
.bottom {padding: 0 0 5px;text-align: center;;border-top:2px solid #E3E3E3;padding-top: 7px;}
.bottom a {color: #666666;margin: 0 3px;}
.footer p {color: #999999;font-size: 10px;text-align: center;}
.footer p a {color: #999999;}
.footer .fenxian{font-size:13px;text-align: center;line-height: 23px;border:1px solid #2D8BC8; padding-top: 7px;padding-bottom: 7px;color: #555;}
.footer .websitelink{ font-size:13px;line-height: 25px;padding: 7px 0px;}
.footer .websitelink b{display: block;float: left;width: 70px;}
.footer .websitelink div{float: left;width: 1130px;}
.footer .websitelink div.c{clear: both; float: none;width: 1200px;height: 0px;}
.footer .zixun{width: 280px;float: left; line-height: 35px;font-size: 13px;}
.footer .zixun .tel{color: #2D8BC8;font-size:25px;}
.footer .zixun div{margin-left: 39px;}
.footer dl {
    float: left;
    width: 230px;
    height: 160px;
    margin-top:0;
}
.footer dl .xs {
    background: url(/images/iconfont-guanyu.png) no-repeat;
    background-size:auto 26px;
}
.footer dl .ps {
    background: url(/images/iconfont-guanzhu.png) no-repeat;
    background-size:auto 26px;
}
.footer dl .zf {
    background: url(/images/iconfont-jiaru.png) no-repeat;
    background-size:auto 26px;
}
.footer dl .sh {
    background: url(/images/iconfont-icon.png) no-repeat;
    background-size:auto 26px;
}
.footer dl dt {
    font: bold 14px/26px "微软雅黑";
    height: 26px;
    margin-bottom: 10px;
    color: #666;
    padding-left: 35px;
    /*background: url(/images/foot.gif) no-repeat;*/
}
.footer dl dd {
    line-height: 25px;
    margin-left: 10px;
    padding-left: 25px;
    border-left: 1px dotted #ccc;
}
.footer dl dd a{font-size: 13px;}